Activity log for bug #899322

Date Who What changed Old value New value Message
2011-12-02 18:30:56 Marián Kadaňka bug added bug
2011-12-02 18:31:13 Marián Kadaňka visibility private public
2011-12-04 19:28:53 Launchpad Janitor lxappearance (Ubuntu): status New Confirmed
2011-12-06 17:32:37 Apport retracing service bug added subscriber Crash bug triagers for Ubuntu packages
2011-12-06 17:32:41 Apport retracing service attachment added Stacktrace.txt https://bugs.launchpad.net/bugs/899322/+attachment/2621924/+files/Stacktrace.txt
2011-12-06 17:32:43 Apport retracing service attachment added ThreadStacktrace.txt https://bugs.launchpad.net/bugs/899322/+attachment/2621925/+files/ThreadStacktrace.txt
2011-12-06 17:32:46 Apport retracing service attachment removed CoreDump.gz https://bugs.launchpad.net/bugs/899322/+attachment/2616899/+files/CoreDump.gz
2011-12-06 17:32:47 Apport retracing service lxappearance (Ubuntu): importance Undecided Medium
2011-12-06 17:32:49 Apport retracing service summary lxappearance crashed with SIGSEGV in g_cclosure_marshal_VOID__BOXED() lxappearance crashed with SIGSEGV in gtk_icon_view_layout_single_row()
2011-12-06 17:32:51 Apport retracing service tags apport-crash i386 need-i386-retrace precise apport-crash i386 precise
2011-12-10 04:38:10 Daniel Letzeisen bug watch added http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=650609
2011-12-10 04:41:43 Daniel Letzeisen bug watch added https://bugzilla.gnome.org/show_bug.cgi?id=663138
2011-12-10 11:31:54 Julien Lavergne bug task added gtk+2.0 (Ubuntu)
2011-12-10 11:35:39 Julien Lavergne attachment added revert_iconview_change.patch https://bugs.launchpad.net/ubuntu/+source/gtk+2.0/+bug/899322/+attachment/2626668/+files/revert_iconview_change.patch
2011-12-10 12:11:53 Ubuntu Foundations Team Bug Bot tags apport-crash i386 precise apport-crash i386 patch precise
2011-12-12 10:26:55 Sebastien Bacher bug added subscriber Ubuntu Sponsors Team
2011-12-12 10:27:26 Sebastien Bacher bug task added gtk
2011-12-13 17:21:56 Evan Broder lxappearance (Ubuntu): status Confirmed Invalid
2011-12-13 18:25:04 Sebastien Bacher gtk+2.0 (Ubuntu): importance Undecided High
2011-12-13 18:25:07 Sebastien Bacher gtk+2.0 (Ubuntu): status New Fix Committed
2011-12-13 18:30:53 Launchpad Janitor branch linked lp:~ubuntu-desktop/gtk/ubuntu
2011-12-13 18:40:12 Launchpad Janitor gtk+2.0 (Ubuntu): status Fix Committed Fix Released
2011-12-13 19:30:39 Launchpad Janitor branch linked lp:ubuntu/gtk+2.0
2012-01-18 17:43:49 Benjamin Drung removed subscriber Ubuntu Sponsors Team